<?php

namespace Benhauer\Salesmanago\Controller\Newsletter;

use Benhauer\Salesmanago\Controller\Newsletter\Callback;

class In extends Callback
{
    public function execute()
    {
        return $this->optIn();
    }
}
